@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: url(./ttf/Montserrat%20Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: url(./ttf/Montserrat.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    src: url(./ttf/Montserrat%20Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: url(./ttf/Montserrat%20SemiBold.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: url(./ttf/Montserrat%20Bold.ttf) format('truetype');
}
